Calendar
Update an eligible calendar slot
PATCH
/
profiles
/
{profile_id}
/
calendar
/
slots
/
{id}
Error
A valid request URL is required to generate request examples{
"data": {
"slot": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject": "<string>",
"scheduled_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"article_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"instructions": "<string>",
"failure_reason": "<string>",
"failure_http_status": 349
},
"receipt": {
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "accepted",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"meta": {
"request_id": "<string>",
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}Authorizations
OAuth2PersonalAPIKey
Headers
Path Parameters
Body
application/json
⌘I
Error
A valid request URL is required to generate request examples{
"data": {
"slot": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject": "<string>",
"scheduled_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"article_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"instructions": "<string>",
"failure_reason": "<string>",
"failure_http_status": 349
},
"receipt": {
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "accepted",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"meta": {
"request_id": "<string>",
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}
